prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: TRE
Description: TRE regexp matching library
Version: 0.8.0
Libs: -L${libdir} -ltre  /usr/local/lib/libintl.a -lpthread /usr/local/lib/libiconv.a 
Cflags: -I${includedir} -I/usr/local/include
